# serial_reader.c File Reference

Mercury API - serial reader high level implementation. More...

`#include <stdlib.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include "tm_reader.h"`
`#include "serial_reader_imp.h"`
`#include "tmr_utils.h"`
`#include <stdint.h>`
`#include <stddef.h>`
`#include "osdep.h"`

## Detailed Description

Mercury API - serial reader high level implementation.

Author:
  Nathan Williams

Date:
  10/28/2009